/* Class = "NSButtonCell"; title = "Run Simulations"; ObjectID = "11Q-tG-Swf"; */
"11Q-tG-Swf.title" = "Simulationen ausführen";

/* Class = "NSButtonCell"; title = "Preserve Existing Estimates"; ObjectID = "Goo-ba-cmM"; */
"Goo-ba-cmM.title" = "Vorhandene Schätzungen beibehalten";

/* Class = "NSTextFieldCell"; title = "Minimum = Expected × "; ObjectID = "gWP-8a-OAJ"; */
"gWP-8a-OAJ.title" = "Minimum = Erwartet × ";

/* Class = "NSButtonCell"; title = "Estimate Tasks"; ObjectID = "HOT-YC-7CZ"; */
"HOT-YC-7CZ.title" = "Vorgänge schätzen";

/* Class = "NSTextFieldCell"; title = "Simulations"; ObjectID = "N96-PG-CNJ"; */
"N96-PG-CNJ.title" = "Simulationen";

/* Class = "NSTextFieldCell"; title = "Monte Carlo simulations use the min, expected, and max effort estimates for future tasks to predict when milestones will be complete."; ObjectID = "O27-ih-Bg5"; */
"O27-ih-Bg5.title" = "Monte-Carlo-Simulationen nutzen die Schätzungen für den Mindest- und Maximumaufwand sowie den erwarteten Aufwand für künftige Vorgänge, um vorherzusagen, wann Meilensteine abgeschlossen sein werden.";

/* Class = "NSTextFieldCell"; title = "Assign maximum effort estimates (and matching minimum efforts in the other direction) to tasks based on their expected effort."; ObjectID = "RUg-aG-b9C"; */
"RUg-aG-b9C.title" = "Weisen Sie zukünftigen Vorgängen basierend auf deren erwartetem Aufwand Schätzungen für den minimalen und maximalen Aufwand zu.";

/* Class = "NSTextFieldCell"; title = "Auto-Estimate Effort"; ObjectID = "Rw4-Hy-sIa"; */
"Rw4-Hy-sIa.title" = "Aufwand automatisch schätzen";

/* Class = "NSTextFieldCell"; title = "Maximum = Expected × "; ObjectID = "XjU-Ut-WTH"; */
"XjU-Ut-WTH.title" = "Maximum = Erwartet × ";